RubyGems Navigation menu

Reverse dependencies for activerecord_scoping_with_assoc Latest version of the following gems require activerecord_scoping_with_assoc

Downloads insgesamt 1.872

Für diese Version 1.872

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 0

Links: